Bug 1121523 - [en_US][ALL LANG][Admin Portal] String broken into two lines in 'New Cluster->Optimization' tab.
Summary: [en_US][ALL LANG][Admin Portal] String broken into two lines in 'New Cluster-...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: All
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Gilad Chaplik
QA Contact: Pavel Stehlik
URL:
Whiteboard: sla
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 07:02 UTC by Lijun Li
Modified: 2016-02-10 20:13 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:13:04 UTC
oVirt Team: SLA


Attachments (Terms of Use)
String broken into two lines in 'Optimization' tab (80.07 KB, image/png)
2014-07-21 07:03 UTC, Lijun Li
no flags Details
Wasn't able to reproduce it (34.35 KB, application/octet-stream)
2014-09-14 13:33 UTC, Tomer Saban
no flags Details
New Cluster Fixed (44.58 KB, image/png)
2014-10-13 09:22 UTC, Lijun Li
no flags Details

Description Lijun Li 2014-07-21 07:02:25 UTC
Description of problem:
[en_US][ALL LANG][Admin Portal] String broken into two lines in 'New Cluster->Optimization' tab.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%

Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Clusters->New'.
3. Click 'Optimization' tab.

Actual results:
String broken into two lines in 'New Cluster->Optimization' tab.

Expected results:
Those strings should be displayed in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-21 07:03:57 UTC
Created attachment 919541 [details]
String broken into two lines in 'Optimization' tab

Comment 2 Tomer Saban 2014-09-14 13:33:16 UTC
Created attachment 937334 [details]
Wasn't able to reproduce it

I wasn't able to reproduce to bug.

Comment 3 Doron Fediuck 2014-09-15 16:09:40 UTC
Lijun Li, 
see comment 2.
Can you please provide a reproducer based on latest build?

Comment 4 Lijun Li 2014-09-16 09:11:31 UTC
(In reply to Doron Fediuck from comment #3)
> Lijun Li, 
> see comment 2.
> Can you please provide a reproducer based on latest build?

I reproduced on 
Red Hat Enterprise Virtualization Manager Version: 3.5.0-0.10.master.el6ev

Will verify it on the latest build env when I finish the setup.

Thanks,
Robert

Comment 5 Lijun Li 2014-10-13 09:17:10 UTC
Verified it's fixed on the latest vt build: rhevm-3.5.0-0.14.beta.el6ev.noarch.rpm

Please see the attached screen-shot.

Comment 6 Lijun Li 2014-10-13 09:22:21 UTC
Created attachment 946290 [details]
New Cluster Fixed

Comment 7 Eyal Edri 2015-02-17 17:13:04 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.